.pop-up-dont-know {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  z-index: 999999999;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.5);
}
.pop-up-dont-know .pop-up-dont-know-con {
  background: #F7FAFF;
  border-radius: 8px;
  border-top-left-radius: 24px;
  border-top-right-radius: 24px;
  padding: 60px 50px;
  position: relative;
}
.pop-up-dont-know .pop-up-dont-know-con .up-d-k-pop-up {
  position: absolute;
  top: 62px;
  right: 60px;
  display: flex;
  justify-content: flex-end;
}
.pop-up-dont-know .pop-up-dont-know-con .up-d-k-pop-up .burger-btn {
  width: 22px;
}
.pop-up-dont-know .pop-up-dont-know-con .dont-know-con .top-inf-d-k-con {
  margin-bottom: 20px;
}
.pop-up-dont-know .pop-up-dont-know-con .dont-know-con .top-inf-d-k-con .head-pop-dont {
  font-size: 20px;
  color: #4B537B;
  font-weight: 400;
  margin-bottom: 15px;
}
.pop-up-dont-know .pop-up-dont-know-con .dont-know-con .top-inf-d-k-con .text-top-dont {
  font-size: 14px;
  font-weight: 400;
  color: #4B537B;
}
.pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con {
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-end;
}
.pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con .elem-inp-d-k-con {
  width: 40%;
  padding-right: 18px;
}
.pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con .elem-inp-d-k-con .lab-d-k {
  font-size: 14px;
  font-weight: 400;
  color: #4B537B;
}
.pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con .elem-inp-d-k-con .inp-d-k {
  padding: 0 20px;
  height: 60px;
  background: #fff;
  border-radius: 8px;
  border: 1px solid #E2E8F1;
  outline: none !important;
  font-size: 14px;
  color: #4B537B;
  display: flex;
  align-items: center;
  width: 100%;
}
.pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con .dk-sub-btn {
  width: 20%;
  text-align: center;
}
.pop-up-dont-know.active {
  display: flex;
}
.pop-up-dont-know .loader {
  z-index: 999999999999999;
  position: absolute;
  top: 50%;
  margin-top: -60px;
  left: -50%;
  margin-left: -60px;
  border: 16px solid #E2E8F1;
  border-radius: 50%;
  border-top: 16px solid #4B537B;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  /* Safari */
  animation: spin 2s linear infinite;
}
@media (max-width: 767px) {
  .pop-up-dont-know .pop-up-dont-know-con {
    padding: 50px 40px;
  }
  .pop-up-dont-know .pop-up-dont-know-con .up-d-k-pop-up {
    position: absolute;
    top: 55px;
    right: 40px;
  }
  .pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con {
    display: flex;
    flex-wrap: wrap;
  }
  .pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con .elem-inp-d-k-con {
    width: 50%;
    padding-right: 9px;
  }
  .pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con .elem-inp-d-k-con.tel-elem-inp {
    padding-right: 0;
    padding-left: 9px;
  }
  .pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con .dk-sub-btn {
    margin-top: 18px;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .pop-up-dont-know .pop-up-dont-know-con {
    padding: 50px 30px;
  }
  .pop-up-dont-know .pop-up-dont-know-con .up-d-k-pop-up {
    position: absolute;
    top: 55px;
    right: 40px;
  }
  .pop-up-dont-know .pop-up-dont-know-con .dont-know-con .top-inf-d-k-con .head-pop-dont {
    font-size: 16px;
    margin-right: 40px;
  }
  .pop-up-dont-know .pop-up-dont-know-con .dont-know-con .top-inf-d-k-con .text-top-dont {
    font-size: 12px;
  }
  .pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con {
    display: flex;
    flex-wrap: wrap;
  }
  .pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con .elem-inp-d-k-con {
    width: 100%;
    padding: 0 !important;
  }
  .pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con .elem-inp-d-k-con.tel-elem-inp {
    padding-top: 18px !important;
  }
  .pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con .elem-inp-d-k-con .lab-d-k {
    font-size: 12px;
  }
  .pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con .elem-inp-d-k-con .inp-d-k {
    font-size: 12px;
  }
  .pop-up-dont-know .pop-up-dont-know-con .dont-know-con .bottom-form-d-k-con .dk-sub-btn {
    font-size: 13px;
  }
}
